Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
Developer
Posts: 119
Registered: ‎05-27-2010
My Device: 9900
My Carrier: Vodafone NL

Cascades Exporter Plugin for Adobe Photoshop - Trying to install with Photoshop CC - The MXI file in this extension is invalid.

[ Edited ]

Dear All,

 

When trying to install the Cascades Exporter Plugin for Photoshop, I get the warning:

 

"The MXI file in this extension is invalid. The plugin will not be installed" 

 

Using version 1.5.0.42 for Mac on OSX Mountain Lion (10.8) with Adobe Photoshop CC

 

Please let me know how I could fix the issue.

 

Many thanks in advance.

 

@reumerd-- @BBDevGroupNL -- about me
If you like it, LIKE it ;-) ----- If it's solved, press solved ! --- If you solved it yourself, please let us know! We might have the same problem!
Highlighted
New Developer
Posts: 1
Registered: ‎06-07-2014
My Device: Z10
My Carrier: Orange

Re: Cascades Exporter Plugin for Adobe Photoshop - Trying to install with Photoshop CC - The MXI file in this extension is invalid.

Hi,

 

in my mac with 10.9 and photoshop cc i had the same problem. After i unzipped the folder and click on the zxp i receive the same error

 

i solved it in this way

 

unzip the zxp with the unarchiver app and then you will find inside CascadesExporterPlugin.zxp this file. Click on it and the plugin will install

 

Hope i solved your problem also Smiley Happy